<?php
/*
Template Name: Sidebar
*/
?>

<div id="right-sidebar">

<?php include (TEMPLATEPATH . '/right-ad.php'); ?>

<ul id="sidebar">

<?php if ( !function_exists('dynamic_sidebar')
        || !dynamic_sidebar() ) : ?>

<li id="author">
<h2>Author</h2>
<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
</li>

<li id="calendar">
<?php get_calendar(1); ?>
</li>

<li id="archives">
<h2>Archives</h2>
<ul>
<?php wp_get_archives('type=monthly'); ?>
</ul>
</li>

<li id="categories">
<h2>Categories</h2>
<ul>
<?php wp_list_cats('sort_column=name&optioncount=0&hierarchical=1'); ?>
</ul>
</li>

<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>				
<?php get_links_list(); ?>

<li class="meta">
<h2>Meta</h2>
<ul>
<?php wp_register(); ?>
<li><?php wp_loginout(); ?></li>
<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
<li><a href="http://www.evolve-it.biz">SEO UK</a></li>
<?php wp_meta(); ?>
</ul>
</li>
<?php } ?>

<?php endif; ?>

<li id="subscribe">
<h2>Subscribe</h2>
<p>
 <a href="<? bloginfo('rss2_url') ?>" title="Subscribe to my feed"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/feed-icon.gif" alt="Subscribe to RSS" /></a>
 <a href="http://fusion.google.com/add?feedurl=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/google-plus.gif" alt="Google Reader or Homepage" /></a>
 <a href="http://www.ifeedreaders.com/subscribe.php?thefeed=<? bloginfo('rss2_url') ?>&"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/ifeedreaders.gif" alt="Subscribe" title="More Subscription Options"/></a>
 <a href="http://add.my.yahoo.com/rss?url=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/yahoo.gif" alt="Add to My Yahoo!" /></a>
 <a href="http://www.bloglines.com/sub/<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/bloglines.gif" alt="Subscribe with Bloglines" /></a>
 <a href="http://www.newsgator.com/ngs/subscriber/subext.aspx?url=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/newsgator.gif" alt="Subscribe in NewsGator Online" /></a> 
 <a href="http://my.msn.com/addtomymsn.armx?id=rss&ut=<? bloginfo('rss2_url') ?>&ru=<? echo get_settings('home'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/msn2.gif" alt="Add to MyMSN" /></a>
 <a href="http://feeds.my.aol.com/add.jsp?url=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/myaol.gif" alt="Add to My AOL"/></a>
 <a href="http://www.pageflakes.com/subscribe.aspx?url=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/pageflakes.gif" alt="Subscribe to PageFlakes" /></a>
 <a href="http://www.rojo.com/add-subscription?resource=<? bloginfo('rss2_url') ?>"> <img src="<?php bloginfo('template_url'); ?>/images/rss-images/rojo.gif" alt="Subscribe in Rojo" /></a>
 <a href="http://technorati.com/faves?add=<? echo get_settings('home'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss-images/technorati.gif" alt="Add to Technorati Favorites!" /></a>
</p>
</li>

</ul>

</div> <!-- end div#right-sidebar -->

<div class="clear"></div>
